.sm-productsgallery
{
	position: relative;
	margin: 15px 0;
	clear: both;
}

.sm-productsgallery .navigation
{
	float: left;
	margin: 5px 0 ;
	max-height: 758px;
}

.sm-productsgallery .content
{
	float: right;
}

.sm-productsgallery .navigation img
{
	display: block;
	width: 100%;
	padding: 0;
}
.sm-productsgallery .content img
{
	display: block;
	/*width: 100%; */
	max-height:350px;
}
.sm-productsgallery .ratings .rating-box
{
	margin: auto;
}
.sm-productsgallery .item-readmore
{

	padding: 30px 0 0;
	margin: 0px auto 15px;
	text-align: center;
	float: left;
	width: 100%;
}


.sm-productsgallery .item-readmore a.loader-label
{
	border: 1px solid #362f2d;
    color: #362f2d;
    font-size: 16px;
    font-weight: bold;
    margin-left: -40px;
    padding: 14px 29px;
    text-transform: uppercase;

}

.sm-productsgallery .pg-slideshow-container
{
	position: relative;
	/*display: block;
	width: 100%; */
	clear: both;
	height: 350px;
	background-color: #fff;
}

.sm-productsgallery a.loader-label
{
	color: #777;
}

.sm-productsgallery a:hover
{
	text-decoration: none;
	color: #3399cc;
}

div.slideshow a.advance-link {
	display: block;
	width: 100%;
	max-height: 350px; /* This should be set to be at least the height of the largest image in the slideshow  */
	line-height: 350px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}

.sm-productsgallery a, .sm-productsgallery a.loader-label
{
	text-decoration: none;
}

.sm-productsgallery .image-title a:hover, .sm-productsgallery a.loader-label:hover
{
	color: #3399cc;
}

.sm-productsgallery a.loader-label:hover
{
	background-color: #EEEEEE;
}

.sm-productsgallery div.slideshow span.previous, .sm-productsgallery div.caption-container span.previous
{
	position: absolute;
}

.sm-productsgallery div.pg-top
{
	clear: both;
	height: 29px;
}
.sm-productsgallery div.pg-bottom
{
	clear: both;
}

.sm-productsgallery div.nav-content .caption{
	display:none;
}

.sm-productsgallery div.slideshow span.previous {
	/*transition: all 1s !important;*/
	/*-webkit-transition: all 1s !important;*/
	/*-moz-transition: all 1s !important;*/
	transition(all 1s);
	-webkit-transition(all 1s);
	-moz-transition(all 1s);
	-ms-transition(all 1s);
	-o-transition(all 1s);
	width: 100%;
}
.sm-productsgallery div.caption-container span.previous {
	/*transition: all 1s !important;*/
	/*-webkit-transition: all 1s !important;*/
	/*-moz-transition: all 1s !important;*/
	transition(all 1s);
	-webkit-transition(all 1s);
	-moz-transition(all 1s);
	-ms-transition(all 1s);
	-o-transition(all 1s);
	width: 100%;
}
.sm-productsgallery ul.thumbs li.pg-item {
	float: left;
	margin: 0;
	padding: 5px 15px 10px 0;
	list-style: none;
}
.sm-productsgallery .no-img
{
	float: none !important;
	width: 100% !important;
}

@media all and (min-width: 1200px){
	.sm-productsgallery .nav-content
	{
		width: 34%;
	}

	.sm-productsgallery .navigation
	{
		width: 100%;
	}

	.sm-productsgallery .pgcols1 li.pg-item
	{
		width: 100%;
	}

	.sm-productsgallery .pgcols2 li.pg-item
	{
		width: 49.999%;
	}

	.sm-productsgallery .pgcols3 li.pg-item
	{
		width: 33.315%;
	}

	.sm-productsgallery .pgcols4 li.pg-item
	{
		width: 24.995%;
	}

	.sm-productsgallery .pgcols5 li.pg-item
	{
		width: 19.958%;
	}

	.sm-productsgallery .pgcols6 li.pg-item
	{
		width: 16.64%;
	}

	.sm-productsgallery .content
	{
		display: block;
		
	}
}

@media all and (min-width: 992px) and (max-width: 1199px){
	.sm-productsgallery .nav-content
	{
		width: 35%;
	}

	.sm-productsgallery .navigation
	{
		width: 100%;
	}

	.sm-productsgallery .pgcols11 li.pg-item
	{
		width: 100%;
	}

	.sm-productsgallery .pgcols12 li.pg-item
	{
		width: 49.999%;
	}

	.sm-productsgallery .pgcols13 li.pg-item
	{
		width: 33.315%;
	}

	.sm-productsgallery .pgcols14 li.pg-item
	{
		width: 24.995%;
	}

	.sm-productsgallery .pgcols15 li.pg-item
	{
		width: 19.958%;
	}

	.sm-productsgallery .pgcols16 li.pg-item
	{
		width: 16.64%;
	}

	.sm-productsgallery .content
	{
		display: block;
	
	}
}

@media all and (min-width: 768px) and (max-width: 991px){
	.sm-productsgallery .nav-content
	{
		width: 35%;
	}

	.sm-productsgallery .navigation
	{
		width: 100%;
	}

	.sm-productsgallery .pgcols21 li.pg-item
	{
		width: 100%;
	}

	.sm-productsgallery .pgcols22 li.pg-item
	{
		width: 49.999%;
	}

	.sm-productsgallery .pgcols23 li.pg-item
	{
		width: 33.315%;
	}

	.sm-productsgallery .pgcols24 li.pg-item
	{
		width: 24.995%;
	}

	.sm-productsgallery .pgcols25 li.pg-item
	{
		width: 19.958%;
	}

	.sm-productsgallery .pgcols26 li.pg-item
	{
		width: 16.64%;
	}

	.sm-productsgallery .content
	{
		display: block;
		
	}
}

@media all and (max-width: 767px){
	.sm-productsgallery .nav-content
	{
		width: 100%;
	}

	.sm-productsgallery .navigation
	{
		width: 100%;
	}

	.sm-productsgallery .pgcols31 li.pg-item
	{
		width: 100%;
	}

	.sm-productsgallery .pgcols32 li.pg-item
	{
		width: 49.999%;
	}

	.sm-productsgallery .pgcols33 li.pg-item
	{
		width: 33.315%;
	}

	.sm-productsgallery .pgcols34 li.pg-item
	{
		width: 24.995%;
	}

	.sm-productsgallery .pgcols35 li.pg-item
	{
		width: 19.958%;
	}

	.sm-productsgallery .pgcols36 li.pg-item
	{
		width: 16.64%;
	}

	.sm-productsgallery .content
	{
		display: inline-block;
		width: 100%;
	}
}